/*html,
body,*/
md-content {
  background-color: #f5f5f5 !important;
  -moz-osx-font-smoothing: grayscale;
}
/*a {
  text-decoration: none;
  color: rgb(33,150,243);
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}*/
input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.26);
  font-weight: 300;
}
input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.26);
  font-weight: 300;
}
input:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.26);
  font-weight: 300;
}
input::input-placeholder {
  color: rgba(0, 0, 0, 0.26);
  font-weight: 300;
}
/*.material-icons {
  position: static;
  margin: 0;
}*/
md-toolbar,
footer-content {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
footer {
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
footer > footer-content {
  min-height: 64px;
  padding: 0 16px 16px;
  background-color: #fff;
  color: rgba(0, 0, 0, 0.54);
  font-size: 14px;
}
footer > footer-content > div {
  margin-top: 16px;
}
footer > footer-content > div:not(:last-child) {
  margin-right: 24px;
}
footer > footer-content > div > *:not(span) + *:not(span) {
  margin-left: 24px;
}
md-card {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  position: relative;
}
md-toolbar.md-table-toolbar.ng-hide {
  display: none;
}
md-toolbar.md-table-toolbar.alternate .md-toolbar-tools {
  color: #1e88e5;
  font-size: 16px;
  background-color: #e3f2fd;
}
md-toolbar.md-table-toolbar form {
  margin-left: 16px;
}
md-toolbar.md-table-toolbar form > input {
  width: 100%;
  margin: 0;
  border: none;
  color: rgba(0, 0, 0, 0.87);
}
md-toolbar.md-table-toolbar form > input:focus {
  outline: none;
}
md-dialog > md-dialog-content.md-dialog-content {
  padding-bottom: 0;
}
md-dialog > md-dialog-content > p {
  margin: 16px 0;
  color: rgba(0, 0, 0, 0.54);
  line-height: 22px;
}
md-dialog > md-dialog-content > p.md-warn {
  color: #f44336;
}
md-dialog > md-dialog-content > form:last-child > md-input-container:last-child {
  padding-bottom: 0;
}
md-dialog > .md-actions > .md-button {
  min-width: 60px;
}
md-dialog[delete-dialog] {
  max-width: 300px;
}
md-dialog[add-item-dialog] > md-dialog-content > form > .input-row {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
md-dialog[add-item-dialog] > md-dialog-content > form > .input-row > md-input-container {
  min-width: 120px;
}